<?php 
add_action( 'load-themes.php',  'seofication_activation_admin_notice_main' );

function seofication_admin_import_notice(){
    ?>
    <div class="updated notice notice-success notice-alt is-dismissible">
        <p><?php printf( esc_html__( 'Save time by import our demo data, your website will be set up and ready to customize in minutes. %s', 'seofication' ), '<a class="button button-secondary" href="'.esc_url( add_query_arg( array( 'page' => 'seofication-pro&importer=phoen-data-importer&amp;importer_new=3' ), admin_url( 'themes.php' ) ) ).'">'.esc_html__( 'Import Demo Data', 'seofication' ).'</a>'  ); ?></p>
    </div>
    <?php
}

function seofication_activation_admin_notice_main(){
    global $pagenow;
    if ( is_admin() && ('themes.php' == $pagenow) && isset( $_GET['activated'] ) ) {
        add_action( 'admin_notices', 'seofication_admin_import_notice' );
    }
}